clacgv.f(3)

NAME
clacgv.f -

SYNOPSIS

  Functions/Subroutines
subroutine CLACGV (N, X, INCX)
CLACGV

Function/Subroutine Documentation

  subroutine CLACGV (INTEGERN, COMPLEX, dimension( * )X, INTEGERINCX)

CLACGV

Purpose:

     CLACGV conjugates a complex vector of length N.

Parameters:
    N

              N is INTEGER
              The length of the vector X.  N >= 0.

    X

              X is COMPLEX array, dimension
                             (1+(N-1)*abs(INCX))
              On entry, the vector of length N to be conjugated.
              On exit, X is overwritten with conjg(X).

    INCX

              INCX is INTEGER
              The spacing between successive elements of X.

Author:
    Univ'. of Tennessee

    Univ'. of California Berkeley

    Univ'. of Colorado Denver

    NAG Ltd'.

Date:
    November 2011

Definition at line 75 of file clacgv.f'.

Author

Generated automatically by Doxygen for LAPACK from the source code'.